.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.603459,-0.603459,0.000000,0,0);-ms-transform:matrix(0.000000,0.603459,-0.603459,0.000000,0,0);-webkit-transform:matrix(0.000000,0.603459,-0.603459,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.603459,0.603459,0.000000,0,0);-ms-transform:matrix(0.000000,-0.603459,0.603459,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.603459,0.603459,0.000000,0,0);}
.m0{transform:matrix(0.603459,0.000000,0.000000,0.603459,0,0);-ms-transform:matrix(0.603459,0.000000,0.000000,0.603459,0,0);-webkit-transform:matrix(0.603459,0.000000,0.000000,0.603459,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.276000px;}
.ls4{letter-spacing:-0.228000px;}
.ls1{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.408000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.039801px;}
.ws5{word-spacing:0.784000px;}
.ws4{word-spacing:1.064000px;}
.ws3{word-spacing:1.288000px;}
.ws2{word-spacing:1.512000px;}
._0{margin-left:-1110.021228px;}
._5{margin-left:-1.120000px;}
._6{width:6.076000px;}
._2{width:7.998480px;}
._1{width:90.770899px;}
._4{width:101.664000px;}
._8{width:206.656000px;}
._7{width:1013.728000px;}
._3{width:1166.608000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs10{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs2{font-size:35.820800px;}
.fsf{font-size:38.000000px;}
.fs1{font-size:39.800800px;}
.fs12{font-size:40.000000px;}
.fs6{font-size:43.781200px;}
.fsa{font-size:44.000000px;}
.fse{font-size:46.000000px;}
.fs5{font-size:47.761200px;}
.fsd{font-size:54.000000px;}
.fs4{font-size:55.721200px;}
.fs3{font-size:65.671600px;}
.fs0{font-size:67.661600px;}
.fs13{font-size:80.000000px;}
.fsc{font-size:128.000000px;}
.fs9{font-size:144.000000px;}
.fsb{font-size:200.000000px;}
.fs11{font-size:256.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.072415px;}
.y23{bottom:10.862265px;}
.y5{bottom:21.089691px;}
.yd{bottom:49.910714px;}
.y1f{bottom:50.304356px;}
.yc{bottom:78.734424px;}
.y20{bottom:79.270395px;}
.y1e{bottom:107.512284px;}
.yb{bottom:107.555733px;}
.ya{bottom:136.379356px;}
.y1d{bottom:136.478323px;}
.y2{bottom:185.344032px;}
.y2d{bottom:261.214780px;}
.y2c{bottom:278.111636px;}
.y8{bottom:284.265472px;}
.y36{bottom:316.285015px;}
.y2b{bottom:316.592163px;}
.y19{bottom:320.147153px;}
.y7{bottom:334.705002px;}
.ye{bottom:341.857441px;}
.y2a{bottom:364.868823px;}
.y34{bottom:366.468678px;}
.y35{bottom:375.665396px;}
.y29{bottom:389.007154px;}
.y33{bottom:395.434718px;}
.y32{bottom:429.735336px;}
.y28{bottom:436.232323px;}
.y27{bottom:465.198411px;}
.yf{bottom:473.851098px;}
.y9{bottom:491.305068px;}
.y26{bottom:494.164498px;}
.y22{bottom:520.954223px;}
.y21{bottom:545.092589px;}
.y1a{bottom:550.692690px;}
.y31{bottom:557.210049px;}
.y30{bottom:637.325287px;}
.y10{bottom:641.790402px;}
.y2f{bottom:676.936346px;}
.y1c{bottom:683.188183px;}
.y25{bottom:688.657213px;}
.y1b{bottom:691.877995px;}
.y24{bottom:718.830171px;}
.y6{bottom:847.234935px;}
.y2e{bottom:929.171413px;}
.y15{bottom:984.459134px;}
.y18{bottom:1010.963060px;}
.y14{bottom:1011.011337px;}
.y17{bottom:1037.515263px;}
.y13{bottom:1037.563540px;}
.y16{bottom:1064.067466px;}
.y12{bottom:1064.115743px;}
.y3{bottom:1238.974552px;}
.y4{bottom:1239.282074px;}
.y11{bottom:1310.727777px;}
.ha{height:22.872000px;}
.h5{height:26.077542px;}
.hb{height:26.272000px;}
.h16{height:26.684000px;}
.h4{height:28.974982px;}
.h10{height:30.496000px;}
.hc{height:31.328000px;}
.h9{height:31.872714px;}
.h8{height:34.770154px;}
.h15{height:36.214000px;}
.h18{height:39.160000px;}
.h7{height:40.565034px;}
.he{height:43.076000px;}
.h14{height:45.034000px;}
.h6{height:47.808925px;}
.h3{height:49.257645px;}
.h13{height:52.866000px;}
.h19{height:78.320000px;}
.h12{height:125.312000px;}
.hd{height:140.976000px;}
.hf{height:195.800000px;}
.h17{height:243.968000px;}
.h11{height:1263.643479px;}
.h2{height:1274.447812px;}
.h1{height:1274.505744px;}
.h0{height:1274.578159px;}
.w3{width:934.154778px;}
.w1{width:955.879308px;}
.w2{width:955.927585px;}
.w0{width:956.000000px;}
.x1a{left:-79.584194px;}
.x19{left:-66.571925px;}
.x17{left:-9.574724px;}
.x0{left:0.000000px;}
.x29{left:21.724530px;}
.x2{left:35.330603px;}
.x1b{left:38.621386px;}
.x26{left:72.415099px;}
.x4{left:75.292151px;}
.x2b{left:80.096893px;}
.x20{left:82.070446px;}
.x33{left:85.666579px;}
.x21{left:86.898119px;}
.x41{left:96.553465px;}
.x1{left:103.858701px;}
.x32{left:108.595783px;}
.xb{left:130.053185px;}
.x22{left:147.244035px;}
.x31{left:177.482408px;}
.x27{left:192.044843px;}
.x3f{left:193.106931px;}
.x5{left:224.373598px;}
.x40{left:242.783689px;}
.xa{left:267.846555px;}
.x7{left:290.695932px;}
.x28{left:324.057568px;}
.x8{left:325.896912px;}
.x46{left:351.261507px;}
.x44{left:362.558263px;}
.x3{left:384.497624px;}
.x43{left:389.931170px;}
.x1f{left:395.869208px;}
.x42{left:399.586517px;}
.x25{left:400.696882px;}
.x45{left:463.456634px;}
.x2a{left:471.138428px;}
.x6{left:548.056781px;}
.x24{left:550.354753px;}
.x23{left:579.320793px;}
.x2e{left:619.879042px;}
.x2f{left:627.667696px;}
.x1e{left:678.481202px;}
.x2c{left:686.650434px;}
.x9{left:739.674374px;}
.x30{left:753.019560px;}
.x2d{left:773.887395px;}
.x1d{left:807.235248px;}
.x1c{left:819.063048px;}
.xd{left:991.210635px;}
.xf{left:1031.171701px;}
.x35{left:1035.976201px;}
.x3e{left:1041.545888px;}
.xc{left:1059.737043px;}
.x3d{left:1064.475091px;}
.x16{left:1085.931293px;}
.x3c{left:1133.361716px;}
.x10{left:1180.252424px;}
.x15{left:1223.725863px;}
.x12{left:1246.575240px;}
.x13{left:1281.776220px;}
.xe{left:1340.376932px;}
.x34{left:1427.017736px;}
.x11{left:1503.936089px;}
.x39{left:1575.758350px;}
.x3a{left:1583.547004px;}
.x38{left:1635.222177px;}
.x36{left:1642.529742px;}
.x14{left:1695.553683px;}
.x3b{left:1708.899146px;}
.x37{left:1729.766932px;}
.x18{left:1921.547207px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.152454pt;}
.ls4{letter-spacing:-0.125941pt;}
.ls1{letter-spacing:-0.001326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.777738pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.021985pt;}
.ws5{word-spacing:0.433059pt;}
.ws4{word-spacing:0.587723pt;}
.ws3{word-spacing:0.711454pt;}
.ws2{word-spacing:0.835185pt;}
._0{margin-left:-613.143525pt;}
._5{margin-left:-0.618656pt;}
._6{width:3.356206pt;}
._2{width:4.418128pt;}
._1{width:50.139211pt;}
._4{width:56.156244pt;}
._8{width:114.150779pt;}
._7{width:559.953939pt;}
._3{width:644.400416pt;}
.fs7{font-size:13.256904pt;}
.fs10{font-size:15.466388pt;}
.fs8{font-size:17.675872pt;}
.fs2{font-size:19.786371pt;}
.fsf{font-size:20.990098pt;}
.fs1{font-size:21.984807pt;}
.fs12{font-size:22.094840pt;}
.fs6{font-size:24.183465pt;}
.fsa{font-size:24.304324pt;}
.fse{font-size:25.409066pt;}
.fs5{font-size:26.381901pt;}
.fsd{font-size:29.828033pt;}
.fs4{font-size:30.778774pt;}
.fs3{font-size:36.275087pt;}
.fs0{font-size:37.374305pt;}
.fs13{font-size:44.189679pt;}
.fsc{font-size:70.703487pt;}
.fs9{font-size:79.541423pt;}
.fsb{font-size:110.474198pt;}
.fs11{font-size:141.406974pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y23{bottom:6.000000pt;}
.y5{bottom:11.649333pt;}
.yd{bottom:27.569231pt;}
.y1f{bottom:27.786667pt;}
.yc{bottom:43.490612pt;}
.y20{bottom:43.786667pt;}
.y1e{bottom:59.386667pt;}
.yb{bottom:59.410667pt;}
.ya{bottom:75.332000pt;}
.y1d{bottom:75.386667pt;}
.y2{bottom:102.378667pt;}
.y2d{bottom:144.287467pt;}
.y2c{bottom:153.620800pt;}
.y8{bottom:157.020000pt;}
.y36{bottom:174.706667pt;}
.y2b{bottom:174.876327pt;}
.y19{bottom:176.840000pt;}
.y7{bottom:184.881333pt;}
.ye{bottom:188.832133pt;}
.y2a{bottom:201.542953pt;}
.y34{bottom:202.426667pt;}
.y35{bottom:207.506667pt;}
.y29{bottom:214.876267pt;}
.y33{bottom:218.426667pt;}
.y32{bottom:237.373333pt;}
.y28{bottom:240.962080pt;}
.y27{bottom:256.962107pt;}
.yf{bottom:261.741600pt;}
.y9{bottom:271.382667pt;}
.y26{bottom:272.962133pt;}
.y22{bottom:287.760000pt;}
.y21{bottom:301.093333pt;}
.y1a{bottom:304.186667pt;}
.y31{bottom:307.786667pt;}
.y30{bottom:352.040000pt;}
.y10{bottom:354.506400pt;}
.y2f{bottom:373.920000pt;}
.y1c{bottom:377.373333pt;}
.y25{bottom:380.394267pt;}
.y1b{bottom:382.173333pt;}
.y24{bottom:397.060933pt;}
.y6{bottom:467.988000pt;}
.y2e{bottom:513.247333pt;}
.y15{bottom:543.786667pt;}
.y18{bottom:558.426667pt;}
.y14{bottom:558.453333pt;}
.y17{bottom:573.093333pt;}
.y13{bottom:573.120000pt;}
.y16{bottom:587.760000pt;}
.y12{bottom:587.786667pt;}
.y3{bottom:684.373600pt;}
.y4{bottom:684.543467pt;}
.y11{bottom:724.008000pt;}
.ha{height:12.633829pt;}
.h5{height:14.404478pt;}
.hb{height:14.511891pt;}
.h16{height:14.739468pt;}
.h4{height:16.004940pt;}
.h10{height:16.845106pt;}
.hc{height:17.304678pt;}
.h9{height:17.605562pt;}
.h8{height:19.206024pt;}
.h15{height:20.003563pt;}
.h18{height:21.630848pt;}
.h7{height:22.406948pt;}
.he{height:23.793933pt;}
.h14{height:24.875475pt;}
.h6{height:26.408263pt;}
.h3{height:27.208494pt;}
.h13{height:29.201645pt;}
.h19{height:43.261696pt;}
.h12{height:69.218714pt;}
.hd{height:77.871053pt;}
.hf{height:108.154240pt;}
.h17{height:134.760846pt;}
.h11{height:698.000000pt;}
.h2{height:703.968000pt;}
.h1{height:704.000000pt;}
.h0{height:704.040000pt;}
.w3{width:516.000000pt;}
.w1{width:528.000000pt;}
.w2{width:528.026667pt;}
.w0{width:528.066667pt;}
.x1a{left:-43.960000pt;}
.x19{left:-36.772400pt;}
.x17{left:-5.288800pt;}
.x0{left:0.000000pt;}
.x29{left:12.000000pt;}
.x2{left:19.515600pt;}
.x1b{left:21.333333pt;}
.x26{left:40.000000pt;}
.x4{left:41.589200pt;}
.x2b{left:44.243200pt;}
.x20{left:45.333333pt;}
.x33{left:47.319733pt;}
.x21{left:48.000000pt;}
.x41{left:53.333333pt;}
.x1{left:57.368533pt;}
.x32{left:59.985160pt;}
.xb{left:71.837607pt;}
.x22{left:81.333333pt;}
.x31{left:98.036133pt;}
.x27{left:106.080000pt;}
.x3f{left:106.666667pt;}
.x5{left:123.937467pt;}
.x40{left:134.106667pt;}
.xa{left:147.950667pt;}
.x7{left:160.572000pt;}
.x28{left:179.000000pt;}
.x8{left:180.016000pt;}
.x46{left:194.026667pt;}
.x44{left:200.266667pt;}
.x3{left:212.385333pt;}
.x43{left:215.386667pt;}
.x1f{left:218.666667pt;}
.x42{left:220.720000pt;}
.x25{left:221.333333pt;}
.x45{left:256.000000pt;}
.x2a{left:260.243200pt;}
.x6{left:302.730667pt;}
.x24{left:304.000000pt;}
.x23{left:320.000000pt;}
.x2e{left:342.403200pt;}
.x2f{left:346.705427pt;}
.x1e{left:374.773333pt;}
.x2c{left:379.285780pt;}
.x9{left:408.574667pt;}
.x30{left:415.946160pt;}
.x2d{left:427.472947pt;}
.x1d{left:445.893333pt;}
.x1c{left:452.426667pt;}
.xd{left:547.516000pt;}
.xf{left:569.589333pt;}
.x35{left:572.243200pt;}
.x3e{left:575.319733pt;}
.xc{left:585.368000pt;}
.x3d{left:587.985160pt;}
.x16{left:599.836943pt;}
.x3c{left:626.036133pt;}
.x10{left:651.937200pt;}
.x15{left:675.950667pt;}
.x12{left:688.572000pt;}
.x13{left:708.016000pt;}
.xe{left:740.385333pt;}
.x34{left:788.243200pt;}
.x11{left:830.730667pt;}
.x39{left:870.403200pt;}
.x3a{left:874.705427pt;}
.x38{left:903.249293pt;}
.x36{left:907.285780pt;}
.x14{left:936.574667pt;}
.x3b{left:943.946313pt;}
.x37{left:955.473073pt;}
.x18{left:1061.406933pt;}
}
